div.wlby_movie
{
	background-color: #000000;
	overflow: hidden;
	position: absolute;
	left: 0px;
	top: 0px;
	width: 486px;
	height: 247px;
}
.wlby_text p { padding: 0; margin: 0; }

a.wlby_classic-link { color: inherit; text-decoration: none; }
a.wlby_classic-link:link { color: inherit; text-decoration: none; }
a.wlby_classic-link:hover { color: inherit; text-decoration: none; }
a.wlby_classic-link:active { color: inherit; text-decoration: none; }
a.wlby_classic-link:visited { color: inherit; text-decoration: none; }

a.wlby_tlf-link { color: inherit; text-decoration: none; }
a.wlby_tlf-link:link { color: inherit; text-decoration: none; }
a.wlby_tlf-link:hover { color: inherit; text-decoration: none; }
a.wlby_tlf-link:active { color: inherit; text-decoration: none; }
a.wlby_tlf-link:visited { color: inherit; text-decoration: none; }

.wlby_button > * { visibility: hidden; }
.wlby_button > .wlby_button_normal { visibility: visible; }
.wlby_button:hover > .wlby_button_normal { visibility: hidden; }
.wlby_button:hover > .wlby_button_hover { visibility: visible; }
.wlby_button:active > .wlby_button_normal { visibility: hidden; }
.wlby_button:active > .wlby_button_hover { visibility: hidden; }
.wlby_button:active > .wlby_button_active { visibility: visible; }

@-webkit-keyframes wlby_frameset-animation {
	from { }
	to { }
}

.wlby_fs, .wlby_graphic 
{
	-webkit-animation-name: wlby_frameset-animation;
}

.wlby_graphic 
{
	-webkit-animation-duration: 1s;
}

.wlby_masked 
{
	height: inherit;
	position: inherit;
	width: inherit;
}

.wlby_sprite 
{
	-webkit-animation-name: wlby_frameset-animation;
	-webkit-animation-iteration-count: infinite;
}

@-webkit-keyframes wlby_KF_41 {
from {
	-webkit-transform: matrix(1, 0, 0, 1, 268, 49.5);
	opacity: 0.0507813;
}
95.83% {
	-webkit-transform: matrix(1, 0, 0, 1, 268, 49.5);
	opacity: 1;
}
95.84%, to {
	-webkit-transform: matrix(1, 0, 0, 1, 268, 49.5);
}
}
@-webkit-keyframes wlby_KF_38 {
from {
	-webkit-transform: matrix(1, 0, 0, 1, -115.995, -192.004) scale(1.1043, 1.1043);
	-webkit-transform-origin: 384px 241.55px;
	opacity: 1;
}
79.62%, 79.63% {
	-webkit-transform: matrix(1, 0, 0, 1, -135.434, -114.287) scale(0.7357, 0.7357);
	-webkit-transform-origin: 384px 241.55px;
	opacity: 1;
}
99.08% {
	-webkit-transform: matrix(1, 0, 0, 1, -140.065, -95.946) scale(0.6487, 0.6487);
	-webkit-transform-origin: 384px 241.55px;
	opacity: 0.0507813;
}
99.09%, to {
	-webkit-transform: matrix(1, 0, 0, 1, -140.015, -95.946) scale(0.6487, 0.6487);
	-webkit-transform-origin: 383.95px 241.55px;
	opacity: 0.0507813;
}
}
@-webkit-keyframes wlby_KF_23 {
from {
	-webkit-transform: matrix(1, 0, 0, 1, -55.362, -38.404) scale(0.8711, 0.8711);
	opacity: 0.0507813;
}
26.31% {
	-webkit-transform: matrix(1, 0, 0, 1, -55.362, -38.404) scale(0.8711, 0.8711);
	opacity: 1;
}
26.32%, 72.37% {
	-webkit-transform: matrix(1, 0, 0, 1, -55.362, -38.404) scale(0.8711, 0.8711);
}
72.38% {
	-webkit-transform: matrix(1, 0, 0, 1, -55.362, -38.404) scale(0.8711, 0.8711);
	opacity: 1;
}
98.7%, to {
	-webkit-transform: matrix(1, 0, 0, 1, -55.362, -38.404) scale(0.8711, 0.8711);
	opacity: 0.0507813;
}
}
@-webkit-keyframes wlby_KF_11 {
from {
	-webkit-transform: matrix(1, 0, 0, 1, -24, -11);
	opacity: 0.0507813;
}
20.83% {
	-webkit-transform: matrix(1, 0, 0, 1, -24, -11);
	opacity: 1;
}
20.84%, 78.13% {
	-webkit-transform: matrix(1, 0, 0, 1, -24, -11);
}
78.14% {
	-webkit-transform: matrix(1, 0, 0, 1, -24, -11);
	opacity: 1;
}
98.97%, to {
	-webkit-transform: matrix(1, 0, 0, 1, -24, -11);
	opacity: 0.0507813;
}
}
@-webkit-keyframes wlby_KF_28 {
from {
	-webkit-transform: matrix(1, 0, 0, 1, -48.396, -96.038) scale(0.5023, 0.5023);
	-webkit-transform-origin: 320.7px 228.55px;
	opacity: 0.578125;
}
69.69% {
	-webkit-transform: matrix(1, 0, 0, 1, -169.884, -165.41) scale(0.782, 0.782);
	-webkit-transform-origin: 320.7px 228.55px;
	opacity: 1;
}
69.7%, 78.79% {
	-webkit-transform: matrix(1, 0, 0, 1, -169.934, -165.31) scale(0.782, 0.782);
	-webkit-transform-origin: 320.75px 228.45px;
}
78.8% {
	-webkit-transform: matrix(1, 0, 0, 1, -169.934, -165.31) scale(0.782, 0.782);
	-webkit-transform-origin: 320.75px 228.45px;
	opacity: 1;
}
99%, to {
	-webkit-transform: matrix(1, 0, 0, 1, -169.934, -165.31) scale(0.782, 0.782);
	-webkit-transform-origin: 320.75px 228.45px;
	opacity: 0.0507813;
}
}
@-webkit-keyframes wlby_KF_6 {
from {
	-webkit-transform: matrix(1, 0, 0, 1, -323.803, -223.866) scale(1.2892, 1.2892);
	-webkit-transform-origin: 512px 315px;
	opacity: 0.0507813;
}
14.81%, 14.82% {
	-webkit-transform: matrix(1, 0, 0, 1, -323.819, -223.876) scale(1.2891, 1.2891);
	-webkit-transform-origin: 512px 315px;
	opacity: 1;
}
63.71% {
	-webkit-transform: matrix(1, 0, 0, 1, -282.845, -160.239) scale(0.5209, 0.5209);
	-webkit-transform-origin: 512px 315px;
	opacity: 1;
}
63.72%, 84.46% {
	-webkit-transform: matrix(1, 0, 0, 1, -282.945, -160.289) scale(0.5209, 0.5209);
	-webkit-transform-origin: 512.1px 315.05px;
}
84.47% {
	-webkit-transform: matrix(1, 0, 0, 1, -282.945, -160.289) scale(0.5209, 0.5209);
	-webkit-transform-origin: 512.1px 315.05px;
	opacity: 1;
}
99.28%, to {
	-webkit-transform: matrix(1, 0, 0, 1, -282.945, -160.289) scale(0.5209, 0.5209);
	-webkit-transform-origin: 512.1px 315.05px;
	opacity: 0.0507813;
}
}
@-webkit-keyframes wlby_KF_34 {
from {
	-webkit-transform: matrix(1, 0, 0, 1, 14.055, -0.817) scale(1.6961, 1.6961);
	-webkit-transform-origin: 110.05px 79.85px;
	opacity: 0.0507813;
}
20.19% {
	-webkit-transform: matrix(1, 0, 0, 1, 31.685, -3.068) scale(1.4147, 1.4147);
	-webkit-transform-origin: 110.05px 79.85px;
	opacity: 1;
}
20.2% {
	-webkit-transform: matrix(1, 0, 0, 1, 31.685, -3.118) scale(1.4147, 1.4147);
	-webkit-transform-origin: 110.05px 79.9px;
	opacity: 1;
}
69.24% {
	-webkit-transform: matrix(1, 0, 0, 1, 74.409, -8.861) scale(0.7312, 0.7312);
	-webkit-transform-origin: 110.05px 79.9px;
	opacity: 1;
}
69.25%, 79.82% {
	-webkit-transform: matrix(1, 0, 0, 1, 74.359, -8.811) scale(0.7312, 0.7312);
	-webkit-transform-origin: 110.1px 79.85px;
}
79.83% {
	-webkit-transform: matrix(1, 0, 0, 1, 74.359, -8.811) scale(0.7312, 0.7312);
	-webkit-transform-origin: 110.1px 79.85px;
	opacity: 1;
}
99.06%, to {
	-webkit-transform: matrix(1, 0, 0, 1, 74.359, -8.811) scale(0.7312, 0.7312);
	-webkit-transform-origin: 110.1px 79.85px;
	opacity: 0.0195313;
}
}
@-webkit-keyframes wlby_KF_18 {
from {
	-webkit-transform: matrix(1, 0, 0, 1, 139.53, -6.068) scale(2.1459, 2.1459);
	-webkit-transform-origin: 305.2px 233.25px;
	opacity: 0.0507813;
}
15.87% {
	-webkit-transform: matrix(1, 0, 0, 1, 139.53, -6.068) scale(2.1459, 2.1459);
	-webkit-transform-origin: 305.2px 233.25px;
	opacity: 1;
}
15.88%, 23.81% {
	-webkit-transform: matrix(1, 0, 0, 1, 139.53, -6.068) scale(2.1459, 2.1459);
	-webkit-transform-origin: 305.2px 233.25px;
}
23.82% {
	-webkit-transform: matrix(1, 0, 0, 1, 139.53, -6.068) scale(2.1459, 2.1459);
	-webkit-transform-origin: 305.2px 233.25px;
	opacity: 1;
}
75.41% {
	-webkit-transform: matrix(1, 0, 0, 1, -68.391, -133.915) scale(0.8703, 0.8703);
	-webkit-transform-origin: 305.2px 233.25px;
	opacity: 1;
}
75.42%, 83.36% {
	-webkit-transform: matrix(1, 0, 0, 1, -68.441, -134.015) scale(0.8703, 0.8703);
	-webkit-transform-origin: 305.25px 233.35px;
}
83.37% {
	-webkit-transform: matrix(1, 0, 0, 1, -68.441, -134.015) scale(0.8703, 0.8703);
	-webkit-transform-origin: 305.25px 233.35px;
	opacity: 1;
}
99.24%, to {
	-webkit-transform: matrix(1, 0, 0, 1, -68.441, -134.015) scale(0.8703, 0.8703);
	-webkit-transform-origin: 305.25px 233.35px;
	opacity: 0.0507813;
}
}
.wlby_32
{
	-webkit-animation-duration: 0.0666667s;
	-webkit-transform: matrix(1, 0, 0, 1, -383.995, -241.504) scale(1.1043, 1.1043);
	-webkit-transform-origin: 384px 241.55px;
}

.wlby_4
{
	position: absolute;
}

.wlby_19
{
	-webkit-transform: matrix(1, 0, 0, 1, -16.8, -5.55);
}

@media only screen and (device-width: 320px) and (device-height: 480px) /* iphone 3 */, screen and (device-width: 640px) and (device-height: 960px) /* iphone 4 */, screen and (device-width: 768px) and (device-height: 1024px) /* ipad */
{

	.wlby_19
	{
		-webkit-transform: matrix(1, 0, 0, 1, -17.8, -6.55);
	}

}

.wlby_12
{
	-webkit-transform: matrix(1, 0, 0, 1, -25.25, -104.4);
}

@media only screen and (device-width: 320px) and (device-height: 480px) /* iphone 3 */, screen and (device-width: 640px) and (device-height: 960px) /* iphone 4 */, screen and (device-width: 768px) and (device-height: 1024px) /* ipad */
{

	.wlby_12
	{
		-webkit-transform: matrix(1, 0, 0, 1, -26.25, -105.4);
	}

}

.wlby_10
{
	-webkit-mask-image: url(ktaFrontCS5_assets/svgblock_0.svg);
	-webkit-mask-position: 1px 1px;
	-webkit-mask-repeat: no-repeat;
}

@media only screen and (device-width: 320px) and (device-height: 480px) /* iphone 3 */, screen and (device-width: 640px) and (device-height: 960px) /* iphone 4 */, screen and (device-width: 768px) and (device-height: 1024px) /* ipad */
{

	.wlby_10
	{
		-webkit-mask-position: 0px 0px;
	}

}

.wlby_11
{
	-webkit-mask-image: url(ktaFrontCS5_assets/svgblock_0.svg);
	-webkit-mask-position: 1px 1px;
	-webkit-mask-repeat: repeat;
}

@media only screen and (device-width: 320px) and (device-height: 480px) /* iphone 3 */, screen and (device-width: 640px) and (device-height: 960px) /* iphone 4 */, screen and (device-width: 768px) and (device-height: 1024px) /* ipad */
{

	.wlby_11
	{
		-webkit-mask-image: none;
	}

}

.wlby_17
{
	-webkit-mask-image: url(ktaFrontCS5_assets/svgblock_1.svg);
	-webkit-mask-position: 1px 1px;
	-webkit-mask-repeat: no-repeat;
}

@media only screen and (device-width: 320px) and (device-height: 480px) /* iphone 3 */, screen and (device-width: 640px) and (device-height: 960px) /* iphone 4 */, screen and (device-width: 768px) and (device-height: 1024px) /* ipad */
{

	.wlby_17
	{
		-webkit-mask-position: 0px 0px;
	}

}

.wlby_18
{
	-webkit-mask-image: url(ktaFrontCS5_assets/svgblock_1.svg);
	-webkit-mask-position: 1px 1px;
	-webkit-mask-repeat: repeat;
}

@media only screen and (device-width: 320px) and (device-height: 480px) /* iphone 3 */, screen and (device-width: 640px) and (device-height: 960px) /* iphone 4 */, screen and (device-width: 768px) and (device-height: 1024px) /* ipad */
{

	.wlby_18
	{
		-webkit-mask-image: none;
	}

}

.wlby_16
{
	-webkit-transform: matrix(1, 0, 0, 1, 16.8, 5.55);
	height: 298.3px;
	position: absolute;
	width: 569.3px;
}

@media only screen and (device-width: 320px) and (device-height: 480px) /* iphone 3 */, screen and (device-width: 640px) and (device-height: 960px) /* iphone 4 */, screen and (device-width: 768px) and (device-height: 1024px) /* ipad */
{

	.wlby_16
	{
		-webkit-transform: matrix(1, 0, 0, 1, 17.8, 6.55);
		height: 296.3px;
		width: 567.3px;
	}

}

.wlby_9
{
	-webkit-transform: matrix(1, 0, 0, 1, 25.25, 104.4);
	height: 310px;
	position: absolute;
	width: 572.1px;
}

@media only screen and (device-width: 320px) and (device-height: 480px) /* iphone 3 */, screen and (device-width: 640px) and (device-height: 960px) /* iphone 4 */, screen and (device-width: 768px) and (device-height: 1024px) /* ipad */
{

	.wlby_9
	{
		-webkit-transform: matrix(1, 0, 0, 1, 26.25, 105.4);
		height: 308px;
		width: 570.1px;
	}

}

.wlby_42
{
	-webkit-animation-duration: 4.93333s;
	display: none;
}

.wlby_23
{
	-webkit-animation-duration: 5.93333s;
}

.wlby_41
{
	-webkit-animation-duration: 6.33333s;
	display: none;
}

.wlby_33
{
	-webkit-animation-duration: 6.53333s;
}

.wlby_20
{
	-webkit-animation-duration: 11.4667s;
}

.wlby_36
{
	-webkit-animation-duration: 15.4s;
	display: none;
}

.wlby_14
{
	-webkit-animation-duration: 16.6667s;
}

.wlby_7
{
	-webkit-animation-duration: 20.3333s;
}

.wlby_5
{
	-webkit-animation-duration: 27.3333s;
}

.wlby_2
{
	-webkit-animation-duration: 32.3333s;
}

.wlby_40
{
	-webkit-animation-duration: 32.5333s;
	display: none;
}

.wlby_1
{
	-webkit-animation-duration: 41.3333s;
}

.wlby_31
{
	position: absolute;
	-webkit-transform: matrix(1, 0, 0, 1, 14.2, 188.7);
}

.wlby_29
{
	-webkit-animation-duration: 1.6s;
	-webkit-animation-name: wlby_KF_41;
	display: none;
	-webkit-transform: matrix(1, 0, 0, 1, 268, 49.5);
	-webkit-transform-origin: 0px 0px;
	-webkit-animation-timing-function: linear;
}

.wlby_13
{
	position: absolute;
	-webkit-transform:matrix(0.23999,0,0,0.23999,0,0);
	-webkit-transform-origin: 0px 0px;
}

.wlby_25
{
	position: absolute;
	-webkit-transform:matrix(0.715469,0,0,0.715469,-163.9,-25.4);
	-webkit-transform-origin: 0px 0px;
}

.wlby_27
{
	position: absolute;
	-webkit-transform:matrix(0.75,0,0,0.75,0,0);
	-webkit-transform-origin: 0px 0px;
}

.wlby_22
{
	position: absolute;
	-webkit-transform:matrix(1,0,0,1,-225.6,-64.7);
}

.wlby_30
{
	-webkit-animation-duration: 0.0666667s;
	-webkit-transform: matrix(1, 0, 0, 1, -132.2, -4.2);
	-webkit-transform-origin: 0px 0px;
	opacity: 0;
}

.wlby_24
{
	-webkit-animation-duration: 6.93333s;
	-webkit-animation-name: wlby_KF_34;
	display: none;
	-webkit-transform: matrix(1, 0, 0, 1, 74.359, -8.811) scale(0.7312, 0.7312);
	-webkit-transform-origin: 110.1px 79.85px;
	-webkit-animation-timing-function: linear;
	opacity: 0.0195313;
}

.wlby_3
{
	-webkit-animation-duration: 9s;
	-webkit-animation-name: wlby_KF_6;
	display: none;
	-webkit-transform: matrix(1, 0, 0, 1, -282.945, -160.289) scale(0.5209, 0.5209);
	-webkit-transform-origin: 512.1px 315.05px;
	-webkit-animation-timing-function: linear;
	opacity: 0.0507813;
}

.wlby_21
{
	-webkit-animation-duration: 6.6s;
	-webkit-animation-name: wlby_KF_28;
	display: none;
	-webkit-transform: matrix(1, 0, 0, 1, -169.934, -165.31) scale(0.782, 0.782);
	-webkit-transform-origin: 320.75px 228.45px;
	-webkit-animation-timing-function: linear;
	opacity: 0.0507813;
}

.wlby_26
{
	-webkit-animation-duration: 7.2s;
	-webkit-animation-name: wlby_KF_38;
	-webkit-transform: matrix(1, 0, 0, 1, -140.015, -95.946) scale(0.6487, 0.6487);
	-webkit-transform-origin: 383.95px 241.55px;
	-webkit-animation-timing-function: linear;
	opacity: 0.0507813;
}

.wlby_8
{
	-webkit-animation-duration: 8.4s;
	-webkit-animation-name: wlby_KF_18;
	display: none;
	-webkit-transform: matrix(1, 0, 0, 1, -68.441, -134.015) scale(0.8703, 0.8703);
	-webkit-transform-origin: 305.25px 233.35px;
	-webkit-animation-timing-function: linear;
	opacity: 0.0507813;
}

.wlby_15
{
	-webkit-animation-duration: 5.06667s;
	-webkit-animation-name: wlby_KF_23;
	display: none;
	-webkit-transform: matrix(1, 0, 0, 1, -55.362, -38.404) scale(0.8711, 0.8711);
	-webkit-transform-origin: 293.75px 222.7px;
	-webkit-animation-timing-function: linear;
	opacity: 0.0507813;
}

.wlby_6
{
	-webkit-animation-duration: 6.4s;
	-webkit-animation-name: wlby_KF_11;
	display: none;
	-webkit-transform: matrix(1, 0, 0, 1, -24, -11);
	-webkit-transform-origin: 260px 191.5px;
	-webkit-animation-timing-function: linear;
	opacity: 0.0507813;
}

.wlby_39
{
	-webkit-animation-duration: 8.13333s;
	display: none;
	-webkit-transform: matrix(1, 0, 0, 1, 443.3, 227);
	-webkit-transform-origin: 19.1px 7px;
	opacity: 0.769531;
}

.wlby_37
{
	position: absolute;
	-webkit-transform:matrix(1,0,0,1,441.3,227);
	opacity: 0.769531;
}

.wlby_34
{
	position: absolute;
	-webkit-transform:matrix(1,0,0,1,443.3,227);
	opacity: 0.769531;
}

